std::is_nothrow_swappable_with< _Tp, _Up > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherits __is_nothrow_swappable_with_impl::type.

## Detailed Description

template<typename _Tp, typename _Up>
struct std::is_nothrow_swappable_with< _Tp, _Up >

is_nothrow_swappable_with

Definition at line 2848 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits